Bug 615082 - Typo in RBEL6b2RN Appendix
Summary: Typo in RBEL6b2RN Appendix
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 21:25 UTC by Chris Pepper
Modified: 2010-11-11 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:37:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Pepper 2010-07-15 21:25:44 UTC
Description of problem:
Redundant redundancy.

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/apd.html

Find/Replace:
Note
FS-Cache is considered a Technology Preview in Red Hat Enterprise Linux 6 Beta
This is on a page titled "Tecnhology Previews". We know!

Comment 2 Ryan Lerch 2010-07-20 21:44:29 UTC
The appendices from the beta release notes are being moved to the new Technical Notes document for the finalised version of the Release Documentation. 

Changed the component to track this edit against this document.

Comment 6 Andrew Ross 2010-08-04 21:03:00 UTC
Verified: Red_Hat_Enterprise_Linux-Technical_Notes-6-web-en-US-0-4.el5

"FS-Cache is a new feature in Red Hat Enterprise Linux 6 Beta that enables networked file systems (e.g. NFS) to have a persistent cache of data on the client machine. "

Comment 7 releng-rhel@redhat.com 2010-11-11 15:37:24 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.